.header_page_home {

}
.header_page_home h1 {
	font-size:30px;
	font-weight:500;
	color:#17242f;
	padding-right:390px;
	text-transform:inherit;
}
.header_page_home h2 {
	font-size:30px;
	font-weight:500;
	color:#17242f;
	padding-right:390px;
	text-transform:inherit;
}
.header_page_home p {
	width:100%;
	font-size:14px;
	color:#333333;
	padding-top:35px;
}
.header_page_home p a {
	color:#6099c1;
	text-decoration:underline;
}
.header_page_home p a:hover {
	color:#74b9e9;
	text-decoration:none;
}
.steam_card {
	border-radius:5px;
	background-color:#fff;
	box-shadow:0px 1px 10px 0px #0000000a;
	border:none;
	margin-bottom:15px;
}
.steam_card .card-header {
	display:flex;
	justify-content:flex-start;
	align-items:center;
	background:#fff;
	border-bottom:1px solid #f5f5f5;
	flex-wrap:wrap;
}
.steam_card .card-header .card-header_box1 {
	width:100%;
	display:flex;
}
.steam_card .card-header .steam_icon { margin-right:20px; }
.steam_card .card-header h4 {
	width:100%;
	color:#333333;
	font-size:20px;
	margin-left:10px;
	line-height:20px;
}
.steam_card .card-header h4 small {
	display:block;
	margin-top:3px;
	font-size:14px;
	font-weight:normal;
}
.steam_card .card-header .card-header-changer {
	text-align:center;
	width:100%;
	display:flex;
	flex-direction:column;
}
.steam_card .card-header .card-header-changer p {
	font-size:11px;
	color:#a4a4a4;
	display:flex;
	justify-content:end;
	align-items:center;
	line-height:13px;
	width:100%;
}
.steam_card .card-header .card-header-changer p i { margin-left:5px; }
.steam_card .card-header .card-header-changer .rigth {
	width:100%;
	justify-content:flex-end;
}
.steam_card .card-header .checkbox_change_box {
	display:flex;
	align-items:center;
	font-size:11px;
	color:#a4a4a4;
	width:100%;
	justify-content:end;
}
.steam_card .card-header .checkbox_change_box p {
	width:100%;
	text-align:center;
}
.steam_card .card-header .checkbox_change_box p .fa {

}
.steam_card .card-header .checkbox_change_box span {

}
.steam_card .card-header .checkbox_change_box span.active { color:#333333; }
.steam_card .buttons_home_all {
	text-align:center;
	margin:16px 0px;
}
.steam_card .buttons_home_all a {
	background:#6099c1;
	font-size:13px;
	font-weight:bold;
	color:#feffff;
	text-transform:uppercase;
	padding:7px 25px;
	border:none;
}
.steam_card .buttons_home_all a:hover { background:#6caddb; }
.steam_card .card-body { padding:0px; }
.steam_card .list_game_table {

}
.steam_card .list_game_table .loader_chart_box {
	margin-top:28px;
	position:relative;
}
.steam_card .list_game_table tr { border-bottom:1px solid #f5f5f5; }
.steam_card .list_game_table tr td { padding:12px 0px; }
.steam_card .list_game_table tr td:first-child {
	vertical-align:baseline;
	color:#c3c3c3;
	position:relative;
	width:40px;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}
.steam_card .list_game_table tr td:first-child .tomorow {
	position:absolute;
	bottom:14px;
	left:-20px;
	font-size:12px;
	background:#47a40d;
	color:#fff;
	padding:0px 6px;
	border-radius:5px;
	font-weight:600;
}
.steam_card .list_game_table tr td:first-child .today {
	position:absolute;
	bottom:14px;
	left:-20px;
	font-size:12px;
	background:#53cf06;
	color:#fff;
	padding:0px 6px;
	border-radius:5px;
	font-weight:600;
}
.steam_card .list_game_table tr td:first-child .is_new {
	position:absolute;
	left:-20px;
	font-size:12px;
	background:#cf9106;
	color:#fff;
	padding:0px 6px;
	border-radius:5px;
	font-weight:600;
	display:none;
}
.steam_card .list_game_table tr td:first-child .early_access {
	position:absolute;
	bottom:14px;
	left:-20px;
	font-size:12px;
	background:#2396cf;
	color:#fff;
	padding:0px 6px;
	border-radius:5px;
	font-weight:600;
}
.steam_card .list_game_table tr td:nth-child(2) { width:auto; }
.steam_card .list_game_table tr td .poster {
	width:68px;
	min-width:68px;
}
.steam_card .list_game_table tr td .up_block {
	display:flex;
	justify-content:space-between;
	align-items:center;
	flex-wrap:wrap;
	padding-left:5px;
	padding-right:8px;
}
.steam_card .list_game_table tr td .up_block h3 {
	margin:0px;
	height:auto;
	font-size:13px;
	font-weight:normal;
	line-height:13px;
}
.steam_card .list_game_table tr td .up_block h3 a {
	color:#333333;
	max-width:108px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.steam_card .list_game_table tr td .steam_reyt {
	height:13px;
	font-size:0px;
}
.steam_card .list_game_table tr td .release_date {
	font-size:14px;
	color:#c0c0c0;
	text-align:center;
}
.steam_card .list_game_table tr td .release_date {
	font-size:11px;
	color:#777777;
	display:block;
	text-align:center;
	line-height:14px;
	margin-bottom:3px;
}
.steam_card .list_game_table tr td .release_date_lost {
	display:block;
	text-align:center;
	font-size:12px;
	color:#c0c0c0;
	line-height:12px;
}
.steam_card .list_game_table tr td .release_date_lost.green { color:#2dcd00; }
.steam_card .list_game_table tr td .price_grey {
	display:block;
	text-align:right;
	color:#bfbfbf;
	font-weight:500;
	font-size:11px;
	padding-right:10px;
	line-height:11px;
	margin-bottom:3px;
}
.steam_card .list_game_table tr td .price {
	display:block;
	text-align:right;
	font-weight:600;
	color:#333333;
	padding-right:10px;
	font-size:14px;
	line-height:14px;
}
.steam_card .list_game_table tr td .down_block {
	display:flex;
	justify-content:space-between;
	align-items:center;
	flex-wrap:wrap;
	padding-left:5px;
	padding-right:8px;
}
.steam_card .list_game_table tr td .down_block .publisher { font-size:11px; }
.steam_card .list_game_table tr td .down_block .publisher a { color:#a9a9a9; }
.steam_card .list_game_table tr td .down_block .platform_icon {
	text-align:right;
	font-size:0px;
	width:50px;
}
.steam_card .list_game_table tr td .down_block .platform_icon img { margin-left:2px; }
.home_page_list_box {

}
.home_page_list_box .card-header {
	align-items:stretch;
	justify-content:space-between;
}
.home_page_list_box .card-header .card-header_box1 { width:auto; }
.home_page_list_box .card-header .card-header-changer {
	width:auto;
	justify-content:flex-end;
	align-items:flex-end;
}
.home_load_limit_btn_block {
	text-align:center;
	padding-bottom:30px;
	display:none;
}
.home_load_limit_btn_block button {
	color:#fff;
	background:#77c160;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	padding:10px 26px;
	border-radius:5px;
}
@media (max-width: 1679px) {
	.steam_card .card-header h4 {

	}
}
@media (max-width: 1365px) {
	.steam_card .card-header h4 {

	}
}
@media (max-width: 1279px) {
	.steam_card .card-header {
		flex-direction:column;
		text-align:center;
	}
	.steam_card .card-header h4 { font-size:14px; }
	.steam_card .card-header h4 small { font-size:11px; }
	.steam_card .card-header img {

	}
}
@media (max-width: 1023px) {
	.steam_card .card-header h4 {

	}
}
@media (max-width: 991px) {
	.steam_card .card-header {
		flex-direction:row;
		text-align:left;
	}
	.steam_card .card-header img { display:block; }
	.steam_card .card-header h4 {
		font-size:20px;
		line-height:20px;
	}
	.steam_card .card-header h4 small {
		margin-top:3px;
		font-size:14px;
	}
}
@media (max-width: 767px) {
	.header_page_home { margin-top:10px; }
	.header_page_home h2 {
		padding-right:0px;
		padding-top:50px;
		font-size:25px;
	}
	.header_page_home p {
		padding-top:10px;
		font-size:13px;
	}
	.steam_card .card-header h4 {
		font-size:14px;
		line-height:17px;
	}
	.steam_card .card-header h4 small { font-size:11px; }
}
.list_game_table .app_list_new .details_block .popup_for_member_only, .list_game_table .app_list_new .details_block .popup_for_patreon_only {
	margin-top:0;
	filter:blur(5px);
}
.full_data {
	color:#ffffff;
	font-size:10px;
	text-transform:uppercase;
	background:#e5ba21;
	font-weight:800;
	line-height:10px;
	padding:4px 4px 3px 4px;
	border-radius:4px;
	margin-left:auto;
}
